.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:34.999612px;}
.h1{height:1182.575138px;}
.h0{height:1246.019141px;}
.w1{width:891.872475px;}
.w0{width:956.000000px;}
.x0{left:35.823133px;}
@media print{
.y0{bottom:56.666667pt;}
.h1{height:1914.666667pt;}
.h0{height:2017.386667pt;}
.w1{width:1444.000000pt;}
.w0{width:1547.826667pt;}
.x0{left:58.000000pt;}
}
